
<div class="modal fade right" id="driver-Slider" tabindex="-1" role="dialog" style="overflow: auto">
  <div class="modal-dialog modal-lg modal-full-height modal-lg  modal-right form-modal" role="document">
    <div class="modal-content">
      <div class="modal-header" style="background:#d27f72c2">
        <button type="button" class="close closeColor" id="modal-close" data-dismiss="modal"><span
                aria-hidden="true">&times;</span></button>
        <h4 class="modal-title uppercase">ADD {{assetSelectedFromList}}</h4>
      </div>
      <div class="modal-body">
        <div *ngIf="assetSelectedFromList==='Vehicle'">
          <app-vechicle-asset-from></app-vechicle-asset-from>
        </div>

        <div *ngIf="assetSelectedFromList==='Lesser'">
          <app-lesser-asset-from></app-lesser-asset-from>
        </div>


        <div *ngIf="assetSelectedFromList==='Company'">
          <app-company-asset-from></app-company-asset-from>
        </div>


        <div *ngIf="assetSelectedFromList==='Driver'">
          <app-driver-asset-from></app-driver-asset-from>
        </div>

          <div class="row">
            <div class="col-sm-12 text-center" style="margin-top:20px">
              <button class="btn btn-default" data-dismiss="modal" (click)="submitConfigDetails()">Save</button>
              <button class="btn btn-default" data-dismiss="modal">Close</button>
            </div>
          </div>
        </div>

      </div>
    </div>
  </div>

